<div class="col">
	<ul class="list-group list-container">
		<li class="list-group-item" *ngFor="let item of itemsProvider" [ngClass]="{'active': item.selected}" (click)="itemClickedHandler(item)">{{item.label}}</li>
	</ul>
</div>